Package Details: ryzom-server-hg r8815.ef6f3599d63d-1

Git Clone URL: https://aur.archlinux.org/ryzom-hg.git (read-only)
Package Base: ryzom-hg
Description: Ryzom is a Free to Play MMORPG . This is the version to run a server
Upstream URL: http://www.ryzom.com/
Licenses: AGPL3
Groups: ryzom
Conflicts: ryzom-client-latest-hg
Provides: ryzom
Submitter: Thaodan
Maintainer: LinuxDonald
Last Packager: LinuxDonald
Votes: 1
Popularity: 0.000000
First Submitted: 2012-11-04 22:59
Last Updated: 2017-04-16 09:43

Latest Comments

1 2 3 4 5 Next › Last »

LinuxDonald commented on 2017-04-16 09:44

@rubdos fixed :)

rubdos commented on 2017-04-15 20:56

I seem to have a checksum error on the ryzom.sh shell file.

LinuxDonald commented on 2017-03-26 16:40

Updated. Please report problems

vinilox commented on 2015-08-01 18:10

@Thaodan any progress on the problem discussed here https://aur.archlinux.org/packages/ryzom-client-hg ? :)

PitBall commented on 2014-09-19 14:47

# corect FindLibwww.cmake
for lib in WWWCACHE WWWSTREAM WWWFTP WWWGOPHER WWWNEWS WWWTELNET WWWDIR \
WWWINIT WWWMUX WWWXML WWWZIP XMLPARSE XMLTOK WWWSSL MD5
do sed "s|LIB${lib}_LIBRARY OPTIONAL|LIB${lib}_LIBRARY REQUIRED|" \
-i CMakeModules/FindLibwww.cmake; done

yuan_modu commented on 2014-07-23 21:18

Client build fails at linking stage: http://dev.ryzom.com/issues/1152
Didn't try building server though.

Thaodan commented on 2013-06-09 12:07

Use just plain makepkg and don't use any aur tools if it fails...

LunaVorax commented on 2013-06-09 11:54

Package seems to build correctly this time, but refuses to install.

It first shows:
loading packages...
resolving dependencies...
warning: cannot resolve "ryzom-data", a dependency of "ryzom-client-hg"
:: The following package cannot be upgraded due to unresolvable dependencies:
ryzom-client-hg

:: Do you want to skip the above package for this upgrade? [y/N]

If I answer Yes it says:
looking for inter-conflicts...
there is nothing to do

Otherwise:
error: failed to prepare transaction (could not satisfy dependencies)
:: ryzom-client-hg: requires ryzom-data

Problem is, there's no ryzom-client-hg package on AUR and ryzom-data refuses to compile correctly...

Thaodan commented on 2013-06-02 15:23

yes the habe to edit the PKGBUILD but I didn't care about it.

caemir commented on 2013-06-02 12:45

And what about the update ?
Exemple; yaourt --sucre OR yaourt -Syu with a lot of aur package
The user need to modify your PKGBUILD for having both server/client or not ?